import React from 'react';

import Input from '../components/input';
import '../style.css';

const Home = () => {
    return (
	<>
	    <h2>Home</h2>
	    <Input />
	</>
    );
}

export default Home
